﻿field /*
Red: #7A1416
Dark Green: #009345
Light Green: #00c85e
Orange: #F6921E
Orange (mid banner gradient): #f7ab53
Gold: #FAAF40
BlueGreen: #26A9E0
*/
html, body {
    margin: 0px;
    padding: 0px;
}

body {
    font-family: 'Helvetica', Arial, Verdana, sans-serif;
    color: #727272;
    font-size: 12px;
    font-weight: normal;
    word-spacing: 0;
    text-align: left;
    background: white;
    line-height: 18px;
}
/* General Styles */
#outer, .copyright {
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 2px;
    padding-left: 2px;
}

.copyright {
    clear: both;
    font-size: 10pt;
    color: #999;
}

    .copyright a {
        color: #999;
        text-decoration: none;
    }

#outer-wide {
    margin-top: 20px;
}

h2 {
    font-size: 1.4em;
}

h3 {
    font-size: 1.3em;
}

h4 {
    font-size: 0.9em;
}


/* Clear Fix */

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}


/* */

.imagelink {
    outline-color: -moz-use-text-color;
    outline-style: none;
    outline-width: medium;
}

p.temp {
    color: #999;
    font-style: italic;
}

.progress {
    background-image: url(../App_Themes/Default/images/loader-small-white.gif);
    background-position: right;
    background-repeat: no-repeat;
}

.email {
    font-weight: bold;
}

a.cta {
    background: #99CC22 url(images/cta.png) repeat-x scroll 0 0;
    -moz-background-clip: border;
    -moz-background-inline-policy: continuous;
    -moz-background-origin: padding;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border: 1px solid #DDFF66;
    color: #333333;
    display: block;
    font-family: Helvetica,Arial,Sans-serif;
    font-size: 18px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    line-height: normal;
    outline-color: -moz-use-text-color;
    outline-style: none;
    outline-width: medium;
    padding: 8px 10px;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 0 #DDFF66;
}

    a.cta:active {
        background-image: none;
    }

    a.cta:hover, a.cta:focus {
        background-position: 0 -5px;
        color: #111111;
    }

/* End General Styles */
#banner {
    height: 58px;
}

    #banner #logo {
        height: 31px;
        width: 342px;
        background-image: url('../App_Themes/Default/images/collateral-logo-white.png');
        background-repeat: no-repeat;
        background-size: 342px 31px;
        float: left;
        margin: 15px 0 14px 10px;
    }

    #banner #trLogo {
        height: 53px;
        width: 317px;
        background-image: url('../App_Themes/Default/images/lseg_logo.jpg');
        background-repeat: no-repeat;
        background-size: 317px 53px;
        float: right;
        margin: 5px 0 0 0;
    }


/*#lpcLogos {
    border-bottom: 1px solid #E1E2E3;
    padding: 8px 0 10px 0;
    margin-right: 2px;
}

#lpcLogo {
    float: left;
}

#trLogo {
    background: url(../App_Themes/Default/images/logo.svg) left top no-repeat;
    height: 40px;
    width: 178px;
    float: right;
    margin-top: -8px;
}*/

/* SignInStatusControl */

#signInStatusControl {
    text-align: right;
    color: #727272;
    font-size: 12px;
}

    #signInStatusControl ul {
        list-style-type: none;
        margin: 18px 0 0 0;
        padding: 0;
    }

        #signInStatusControl ul li {
            margin: 0 0 0 10px;
            padding: 0 10px 0 0;
            display: inline;
            border-right: 1px solid #999;
        }

            #signInStatusControl ul li.last {
                border: none;
                padding: 0;
            }

    #signInStatusControl a {
        color: #00f;
    }

        #signInStatusControl a:link, #signInStatusControl a:visited {
            text-decoration: none;
        }

        #signInStatusControl a:hover {
            text-decoration: underline;
        }

    #signInStatusControl ul li.selected a {
    }

/* End SignInStatusControl */


/* Start Page*/

.collateral-zone {
    border-bottom: 1px solid #E1E2E3;
    padding-bottom: 10px;
}

#start .startbanner {
    padding-top: 10px; /* for weird firefox "non-bug". See http://csscreator.com/node/31243 */
}


#ie #start .startbanner {
    padding-top: 10px; /* for weird firefox "non-bug". See http://csscreator.com/node/31243 */
}

/*
    
#start #screenshot {
    margin-left: 425px;
}
*/

#start .container {
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5px;
}

.container-second {
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0px;
    border-bottom: 1px solid #E1E2E3;
    height: 142px;
    z-index: 25;
}

.pitch-out {
    float: left;
    width: 350px;
    position: absolute;
    margin-top: -3px;
}

.pitch-in {
    float: left;
    width: 350px;
    position: absolute;
    margin-top: -36px;
}

#start #logos {
    display: inline;
    margin-left: 25px;
}


#start h1 {
    font-size: 20pt;
}

#start h2 {
    font-size: 14pt;
}

#ie6 #start h2 {
    font-size: 14pt;
    line-height: 1.4em;
}



#start .leftContainer {
    float: left;
    width: 380px;
    padding-right: 10px;
    text-align: justify;
    height: 100%;
    margin-left: 1px;
}

#ie #start .leftContainer {
    padding-top: 14px;
    width: 389px;
    height: 215px;
    margin-left: 5px;
}

#start .rightContainer {
    position: absolute;
    padding-top: 8px;
    float: left;
    width: 360px;
    margin-left: 555px;
}

#ie6 #start p {
    line-height: 1.4em;
}

#start .progress {
    margin-left: 15px;
    width: 180px;
}

#start #launchContainer {
    margin-left: 22%;
    height: 151px;
    width: 100%;
}

#start #signInContainer {
    margin-left: 0px;
}

#launchCollateralLink span {
    float: left;
    width: 175px;
    height: 46px;
    background-image: url(../App_Themes/Default/images/launch-collateral.gif);
    text-indent: -9999px;
    cursor: pointer;
}

#ie6 #launchCollateralLink span {
    cursor: hand;
}

#launchCollateralLink:hover span {
    background-position: 0px -46px;
}

#launchCollateralLink:active span {
    background-position: 0px -92px;
}



#start #signin {
    margin-left: auto;
    margin-right: auto;
}

    #start #signin fieldset {
        clear: both;
        border: none;
        padding: 8px;
        background-color: #fff;
        margin: 0 0 8px 0;
    }

        #start #signin fieldset legend {
            margin-left: 0px;
            padding-left: 0px;
            color: #727272;
        }

#ie6 #start #signin fieldset legend {
    margin-left: -7px;
    margin-top: -14px;
    margin-bottom: 10px;
}

#start #signin .field {
    margin-bottom: 0px;
}

    #start #signin .field label {
        display: block;
    }

    #start #signin .field input {
        width: 200px;
    }

    #start #signin .field label.checkbox-label {
        display: inline;
    }

    #start #signin .field input.inline-checkbox {
        width: auto;
        margin-left: 0px;
    }



#start #signin a:link, form a:visited {
    color: #727272;
    text-decoration: none;
}

#demoRequestForm label {
    float: left;
    display: block;
    width: 100px;
    text-align: right;
}

#demoRequestForm input {
    width: 200px;
}

#demoRequestForm .field {
    margin-bottom: 5px;
}

#demoRequestForm .modalHeader {
    font-size: 14pt;
    font-weight: bold;
}

#demoRequestForm .modalSubHeader {
    font-size: 10pt;
    font-weight: normal;
    margin-bottom: 5px;
}

#demoRequestForm #error {
    color: #ff0000;
    background-color: #FAAF40;
    font-weight: bold;
}
/* end Start Page */



/* Accept Invitation */
textarea.disclaimerbox {
    width: 500px;
    height: 400px;
}

#acceptCheckBoxDiv {
    margin-top: 10px;
    margin-bottom: 10px;
}
/* End Accept Invitation*/


/* Show Invitation */
#showInvitation div.progress {
    width: 200px;
}

#showInvitation #createAccount a.cta {
    width: 215px;
    margin-top: 10px;
    margin-left: 285px;
}
/* End Show Invitation*/

.pitch-title {
    margin: -2px 0 0 0;
    text-align: justify;
    color: #FAAF40;
}

.pitch-sub-title {
    margin: 0px;
    padding: 0 0 3px 8px;
    color: #727272;
    text-align: justify;
}

.pitch-items {
    margin-top: 0px;
    padding-top: 0;
    color: #727272;
    text-align: justify;
}

.start-contact {
    margin: 2px;
    padding: 2px;
}

.extra-lpc-info {
    padding: 2px;
    margin: 5px 9px 5px 0;
    color: #727272;
    text-align: justify;
    background: #efefef;
    display: block;
    width: 990px;
}

.screen-shot-image {
    width: 570px;
    height: 410px;
}

.extra-title {
    margin: 5px 0 0 0;
    padding: 1px;
    text-align: justify;
    color: #0078AE;
}

.extra-sub-title {
    margin: 5px;
    padding: 2px;
    color: #727272;
    text-align: justify;
}


.table-leftContainer {
    width: 355px;
    text-align: justify;
    height: 230Px;
    padding-top: 0px;
    margin-top: 0px;
    border-right: 1px solid #E1E2E3;
}

.table-leftContainer-in {
    float: left;
    position: absolute;
    width: 355px;
    padding-right: 10px;
    padding-left: 0px;
    text-align: justify;
    height: 230Px;
    padding-top: 0px;
    margin-top: 0px;
    border-right: 1px solid #E1E2E3;
    margin-left: -38px;
}

.table-leftContainer-out {
    float: left;
    position: absolute;
    width: 355px;
    padding-right: 10px;
    padding-left: 0px;
    text-align: justify;
    height: 230Px;
    padding-top: 0px;
    margin-top: 0px;
    border-right: 1px solid #E1E2E3;
}

.table-leftContainer-body {
    padding-left: 8px;
}


    .table-leftContainer-body a {
        color: #0078AE;
    }



.start-login-container {
    float: left;
    padding-left: 20%;
    width: 265px;
}

.loanconnect-more {
    margin-left: 5px;
    font-size: 10px;
}

    .loanconnect-more a {
        color: #0078AE;
        font-size: 12px;
        text-decoration: none;
    }

.start-pitch-container {
    float: left;
    position: relative;
}

.subtitle-line {
    float: left;
    position: absolute;
    font-size: 10px;
    padding: 0;
    margin: -6px 0 0px 8px;
    font-weight: bold;
}

.main-subtitle-sing-in {
    float: left;
    position: absolute;
    font-size: 10px;
    padding: 0;
    margin: -51px 0 8px 0;
    font-weight: bold;
}

.main-subtitle-sing-out {
    float: left;
    position: absolute;
    font-size: 10px;
    padding: 0;
    margin: -15px 0 8px 0;
    font-weight: bold;
}



.big-screenshot {
    padding: 0px;
    margin: 0;
    background: white;
    height: 750px;
    width: 750px;
    cursor: zoom-out;
    cursor: -moz-zoom-out;
    cursor: -webkit-zoom-out;
}

.small-screenshot {
    margin-left: 370px;
    width: 625px;
    height: 471px;
    margin-top: 20px;
}

    .small-screenshot img {
        cursor: -moz-zoom-in;
        cursor: -webkit-zoom-in;
        cursor: zoom-in;
    }

.enlarge-tip-in {
    font-size: 13px;
    font-weight: bold;
    position: relative;
    float: left;
    color: #0078AE;
    z-index: 10;
    top: -100px;
    left: 915px;
}

.enlarge-tip-out {
    font-size: 13px;
    font-weight: bold;
    position: relative;
    float: right;
    color: #0078AE;
    z-index: 10;
    top: -100px;
    right: 45px;
}

.close-enlarged-pics {
    display: none;
    z-index: 100;
    top: -4px;
    right: -6px;
    position: absolute;
    border: none;
    font-size: 28px;
    cursor: pointer;
    background: white;
    opacity: 0.6;
    margin: 2px;
    padding: 1px;
    color: black;
}

.flex-caption {
    background: #efefef;
    padding: 6px 8px 8px 0px;
    margin: 2px;
    height: 36px;
    width: 100%;
}

.flex-caption-title {
    font-size: 15px;
    color: #FAAF40;
    font-weight: bold;
}

.flex-caption-note {
    font-size: 12px;
}

.login-email-input {
    margin-left: 0px;
    width: 200px;
}

.login-password-input {
    width: 200px;
}

.inline-checkbox-adjusted {
    margin-left: 0px;
}


.start-contact-person {
    float: left;
    position: relative;
    margin-left: 80px;
    width: 280px;
    margin-top: -17px;
}


.fitch-advertisment-container {
    position: relative;
    border: 1px solid #ff9100;
    margin-top: 3px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
}

.fitch-advertisment-logo-container {
    height: 50px;
    text-align: center;
}

.fitch-advertisment-logo-blurb {
    padding: 0 10px;
}.fitch-advertisment-container span.seminar-name {
    color: #ff9100;
    display: inline-block;
    height: 44px;
    font-size: 18px;
    position: relative;
    left: 10px;
    top: -10px;
}

.fitch-conference-register {
    color: white;
    background-color: #ff9100;
    text-decoration: none;
    padding: 10px;
    border-radius: 6px;
    -webkit-border-radius: 6px;
}